/* @font-face {
    font-family: 'Gill Sans Condensed Bold';
    src: url(https://www.nonsololoft.it/wp-content/uploads/2020/09/Gill-Sans-Condensed-Bold-1.otf) format('truetype') ;
}
@font-face {
    font-family: 'Gill Sans Condensed Regular';
    src: url(https://www.nonsololoft.it/wp-content/uploads/2020/09/Gill-Sans-Condensed-1.otf) format('truetype') ;
}


@font-face {
    font-family: 'Gill Sans Medium';
    src: url(https://www.nonsololoft.it/wp-content/uploads/2020/09/Gill-Sans-Medium-1.otf) format('truetype') ;
}
@font-face {
    font-family: 'Gill Sans Light';
    src: url(https://www.nonsololoft.it/wp-content/uploads/2020/09/Gill-Sans-Light-1.otf) format('truetype') ;
}
@font-face {
    font-family: 'Gill Sans Heavy';
    src: url(https://www.nonsololoft.it/wp-content/uploads/2020/09/Gill-Sans-Heavy-1.otf) format('truetype') ;
}
@font-face {
    font-family: 'Gill Sans Bold';
    src: url(https://www.nonsololoft.it/wp-content/uploads/2020/09/Gill-Sans-Bold-1.otf) format('truetype') ;
}
*/

@font-face {
    font-family: 'Gill Sans';
    src: url(../fonts/Gill-Sans-1.otf) format('truetype') ;
    font-weight: 400;
}

/******************************************
GENERAL STRUCTURE
******************************************/
:root {
    --clr-primary: #000;
    --clr-secondary: #19411e;
}
* {
    outline: none;
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans';
}
h1 {
    text-transform: uppercase;
    color: var(--clr-secondary);
    font-size: 30px;
}
h3 {
    font-size: 22px;
}
p {
    margin-top: 0;
    font-size: 18px;
}
a {
    text-decoration: none;
    color: inherit;
}
img {
    display: block;
    width: 100%;
}
.btn {
    display: inline-block;
    padding: 8px 40px;
    font-size: 18px;
    font-weight: 600;
    color: var(--clr-secondary);
    text-transform: uppercase;
    border: 2px solid var(--clr-secondary);
    cursor: pointer;
}
.btn.light {
    background-color: #fff;
}
.max-content {
    margin: 0 auto;
    width: 100%;
    max-width: 1400px;
}
.col-gap {
    padding-left: 20px;
    padding-right: 20px;
}
.text-center {
    text-align: center;
}
@media(max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
    .text-center-xs {
        text-align: center;
    }
}
@media(min-width: 768px) {
    .visible-xs {
        display: none !important;
    }
}


@media(min-width: 768px) {
    h1 {
        font-size: 45px;
    }
}


/******************************************
HEADER
******************************************/
header {
    width: 100%;
}
header > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 200px;
}
header .consultant {
    cursor: pointer;
}
header .icon-avatar {
    width: 30px;
    height: 30px;
}
@media(min-width: 768px) {
    header .consultant {
        display: flex;
        align-items: center;
        gap: 0 20px;
    }
}
@media(min-width: 992px) {
    header .logo {
        width: 300px;
    }
}


/******************************************
LIST RESULT
******************************************/
#intro-listing {
    margin-bottom: 30px;
}
#result-search-list {
    margin-bottom: 50px;
}
#result-search-list > div:nth-child(1) {
    display: flex;
    flex-wrap: wrap;
}
#result-search-list > div .box {
    margin-bottom: 30px;
    padding: 0 20px;
    position: relative;
}
#result-search-list > div .box img {
    margin-bottom: 20px;
}
#result-search-list > div .box .image-content {
    position: relative;
    overflow: hidden;
}
#result-search-list > div .box .image-product {
    position: absolute;
    width: auto !important;
    height: 100%;
    top: 0;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    left: 50%;
    transform: translateX(-50%);
}
.tag-content {
    display: flex;
    gap: 20px;
    position: absolute;
    top: 0px;
    right: 20px;
}
.tag {
    padding: 5px 10px;
    font-size: 18px;
    display: inline-block;
    background-color: #fff;
    color: var(--clr-secondary);
}
@media(min-width: 768px) {
    #result-search-list {
        padding: 0 20px;
    }
    #result-search-list > div:nth-child(1){
        gap: 20px;
    }
    #result-search-list > div .box {
        width: calc(33.3333% - 14px);
        padding: 0px
    }
    #intro-listing {
        margin-bottom: 50px;
    }
}

@media(min-width: 992px) {
    #result-search-list {
        margin-bottom: 150px;
    }
    #intro-listing {
        margin-bottom: 80px;
    }
}

@media(min-width: 1200px) {
    #result-search-list > div .box:hover .image-product {
        scale: 1.1;
    }
}

/******************************************
DETAIL
******************************************/
#intro-detail {
    margin-bottom: 50px;
}
#intro-detail p {
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 30px;
}
#tag-recup-content {
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px 20px;
}
#tag-recup-content span {
    display: inline-block;
    background-color: var(--clr-secondary);
    color: #fff;
    padding: 5px 15px;
}
#detail-images > div > div {
    margin-bottom: 30px;
}
@media(min-width: 768px) {
    #detail-images .image-half {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    #detail-images .image-half > div {
        width: 50%;
    }
}

@media(min-width: 992px) {
    #intro-detail {
        margin-bottom: 80px;
    }
}


/******************************************
BANNER CONTACT
******************************************/
#banner-contact {
    text-align: center;
    background-color: var(--clr-secondary);
    color: #fff;
    padding: 40px 20px 60px 20px;
}
#banner-contact .btn {
    margin-top: 20px;
}

@media(min-width: 1200px) {
    #banner-contact {
        padding-left: 100px;
        padding-right: 100px;
    }
}
/******************************************
FOOTER
******************************************/
footer {
    padding-top: 20px;
    padding-bottom: 20px;
}
footer .row .grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .row-sm {
    margin-top: 10px;
    border-top: 1px solid #000;
    padding-top: 10px;
}
footer .logo {
    width: 200px;
}
footer .social {
    display: flex;
    gap: 20px;
}
footer .social img {
    width: 30px;
    height: 30px;
}
footer .copy p {
    font-size: 11px;
    line-height: 15px;
}
footer .links {
    text-align: right;
    margin: 20px 0 40px 0;
}

footer .links a  {
    padding-left: 20px;
}
@media(min-width: 768px) {
    footer .row-sm .grid {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row-reverse;
    }
    footer .row-sm .grid > div {
        margin: 20px 0;
        width: 50%;
    }
}

.back {
    padding-left: 20px;
}

.back a {
    display: flex;
    align-items: center;
}

.back a svg {
    width: 30px;
    margin-right: 8px;
}
.back a span {
    display: none;
}
@media(min-width: 768px) {
.back a span {
    display: block;
}
}


.aspect-169 {
    aspect-ratio: 16 / 9;
}

.aspect-916 {
    background: #000;
    aspect-ratio: 9 / 16;
}
